## model.exceptions
Class TournamentClosedException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              model.exceptions.GoException
                  model.exceptions.TournamentClosedException

All Implemented Interfaces:
  java.io.Serializable

    public class TournamentClosedException

extends GoException

See Also:
  Serialized Form

Field Summary
`private static long` `serialVersionUID` UID for serialization

Fields inherited from class model.exceptions.GoException
`error_message`

Constructor Summary
`TournamentClosedException()`

Method Summary

Methods inherited from class model.exceptions.GoException
`getErrorMessage, toString`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### serialVersionUID

    private static final long serialVersionUID

  UID for serialization

  See Also:
    Constant Field Values

Constructor Detail

### TournamentClosedException

    public TournamentClosedException()